Core - Task # 51594

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove old class files in ext:taskcenter

Description

Remove old class files in ext:taskcenter

Associated revisions

Revision 94e60ea6 - 2013-08-31 11:42 - Wouter Wolters
[TASK] Remove old class files in ext:taskcenter

Remove old class files in ext:taskcenter

Change-Id: 1a998f65eb9c4b4e9b0abe1d5d63b145{36335434
Resolves: #51594

Releases: 6.2
Reviewed-on: https://review.typo3.org/23499

Reviewed-by: Kai Ole Hartwig
Tested-by: Kai Ole Hartwig
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-08-30 19:25 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23499

#2 - 2013-08-31 11:44 - Christian Kuhn
- Parent task set to #47756

#3 - 2013-08-31 12:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:94e60ea65932c461faaacae95e08a68c903db6f3.

2015-08-04

1/2



https://review.typo3.org/23499
https://review.typo3.org/23499

2015-08-04 22



